Error Code details
V-5-1-3050
Severity: Error 
Component: Volume Manager 
Message:
Version out of range for at least one node

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2008-12-04 10:07:56 PST
Platform: Generic
Release: Generic
Content:
Before trying to upgrade a cluster by running vxdctl upgrade, all nodes should be able to support the new protocol version. An upgrade can fail if at least one of them does not support the new protocol version.

Make sure that the Veritas Volume Manager package that supports the new protocol version is installed on all nodes and retry the upgrade.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service